{ pkgs, config, lib,... }:
{
 home.packages = with pkgs; [

 ];

programs.ranger = {
  enable = true;
  extraConfig = ''
set preview_images true
set preview_images_method kitty
  '';
};


programs.git = {
  enable = true;
  settings.user.name = "Nico";
  settings.user.email = "nico@getmemy.coffee";
  settings.extraConfig = {
    safe.directory = "/etc/nixos";
  };
};


services.kdeconnect = {
  enable = true;
  indicator = true;
};




}
